/*** Tournaments Path ********************************************************************************/
.pre_section {
    margin-left: 60px;
}

.product_path {
    width: 30%;
}

.ulProduct_path {
    font-size: 0.8em;
    color: #ea0404;
}

.ulProduct_path li a {
    text-decoration: none;
    color: #000;
}

.under_line:hover {
    border-bottom: 1px solid #000;
}

.arrow {
    color: #000;
}

/****************************************************************************/

.news_images {
    margin: auto;
    width: 100%;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.news_photo {
    height: auto;
}

.personal_img {
    width: 35%;
    box-shadow: 0 8px 20px 0 rgb(31 38 135 / 16%);
    border-radius: 30px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    -ms-border-radius: 30px;
    -o-border-radius: 30px;
}

.personal_imgTwo {
    width: 62%;
}

.news_hTitle {
    color: #ea0404;
    font-weight: 900 !important;
}

.news_paragraph {
    line-height: 1.7;
}

.news_paragraph_ar {
    font-size: 24px;
}


/* Very Small Devices (min-width: 305px) and (max-width: 569.98px)*/
@media (min-width: 305px) and (max-width: 749.98px) {

    .product_path {
        width: 54%;
    }

}